Magazine High tech

Faille de sécurité : lecteurs multimédia

Publié le 23 octobre 2007 par Idrso
Dans ce post toutes les vulnérabilités concernant les lecteurs multimédia les plus utilisés sur le Net.
A savoir : QuickTime, RealPlayer, Windows Média Player, WinAmp, VLC. Bien sûr les versions "Alternative" sont également concernés.
A chaques nouvelles failles, un "update" sera crée à la suite de cette article.
Dernier "Update" le 22 octobre 2007 - RealPlayer.

Mardi 06 Mars 2007 : QuickTimeAu total se sont huit vulnérabilités qui touche le lecteur multimédia QuickTime.Les différentes failles se trouve dans la façon dont le logiciel traite les formats MOV, MIDI, 3GP, PICT et QTIF.Les versions Mac et Windows sont concernées. Il est recommandé d'upgrader le logiciel vers la version 7.1.5.Mise à jour... Lire Faille de sécurité : lecteurs multimédia


Retour à La Une de Logo Paperblog

A propos de l’auteur


Idrso 1 partage Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte

Dossier Paperblog